=== debian/changelog ===
ros-dashing-costmap-converter-msgs (0.1.0-1bionic) bionic; urgency=high

  * Messages moved to a separate package
  * Contributors: Vinnam Kim

 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Wed, 22 Jan 2020 23:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.9-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Sun, 27 May 2018 22:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.8-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Wed, 16 May 2018 22:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.7-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Tue, 19 Sep 2017 22:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.6-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Sun, 17 Sep 2017 22:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.5-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Sun, 31 Jan 2016 23:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.4-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Sun, 10 Jan 2016 23:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.3-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Tue, 22 Dec 2015 23:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.2-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Mon, 21 Dec 2015 23:00:00 -0000

ros-dashing-costmap-converter-msgs (0.0.1-1bionic) bionic; urgency=high



 -- Christoph Rösmann <christoph.roesmann@tu-dortmund.de>  Sun, 20 Dec 2015 23:00:00 -0000
